@media all and (min-width: 950px) {	
	#nav-menu > li > button {
		display: none;
	}
	#nav-menu > li.menu-item-has-children > ul {
		display: block;
	}
}


input[type="checkbox"]::after {
    /* content: unset; */
}

.wpcf7-checkbox.list .wpcf7-list-item {
	display: block;
}

.wpcf7 textarea {
    border: var(--form--border-width) solid var(--form--border-color);
    border-radius: var(--form--border-radius);
    color: var(--form--color-text);
    line-height: var(--global--line-height-body);
    padding: var(--form--spacing-unit);
    margin: 0 2px;
    max-width: 100%;
}

.wpcf7 span.cv-file {
	position:relative;
}
.wpcf7 span.cv-file:before {
	content:"Upload file";
	position:absolute;
	left:0;
	padding:5px;
	background:grey;
	color:#fff;
	width:130px;
	text-align:center;
	border-radius: none;
	cursor:pointer;
}
.wpcf7 span.cv-file>input {
	visibility:hidden;
  }

  .wpcf7 .wpcf7-submit {
	  margin-top: 1rem;
  }


#search-button {
	z-index: 20;
}
#search-header {
	position: absolute;
	top: 0;
	right: -10000px;
	width: 65%;
	bottom: 0;
	background: #fff;
	border: 1px solid #cdcdcd;
	z-index: 10;
	display: none;
}
#search-header #search-field {
	margin-top: 2.5%;
}
#search-header #search-field:focus {
	outline: none;
}

#search-header #search-field {
	width: 78%;
}
#search-header #search-submit {
	width: 20%;
}
@media(min-width: 768px) {
	#search-header {
		display: block;
	}
}

@media(min-width: 1600px) {
	#search-header.open {
		right: 80px !important;
	}
	#search-header #search-field {
		width: 85%;
	}
	#search-header #search-submit {
		width: 14%;
	}
}

/* @media only screen and (min-width: 964px) {
	#search-header #search-field {
		width: 81%;
	}
}
@media only screen and (min-width: 1155px) {
	#search-header #search-field {
		width: 81%;
	}
}
@media only screen and (min-width: 1205px) {
	#search-header #search-field {
		width: 81%;
	}
}
@media only screen and (min-width: 1300px) {
	#search-header #search-field {
		width: 88%;
	}
} */

#search-header #search-field::placeholder {
	color: grey;
	opacity: .8;
}
#search-header #search-submit {
	margin-top: 27px;
	padding: 1rem;
}
#search-header #search-submit.btn-primary {
	background-color: #288fc5;
	color: #fff;
	border-radius: 0;
	border: none;
}
#search-header #search-submit.btn-primary:hover {
	background-color: #4eb8ef;
	border: none;
}

.btn-main {
	background-color: #288fc5;
	color: #fff;
	border-radius: 0;
	border: none;
}
.btn-main:hover {
	background-color: #4eb8ef;
	border: none;
}
